Bug 13557 - инсталлятор не монтирует win разделы
: инсталлятор не монтирует win разделы
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-30 11:03 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-30 11:03:13
версия от 13.11.2007 инсталлятор не монтирует win разделы, нет соответствующей
строки в /etc/fstab
Монтирование нужно обязательно и полностью (столкнулся с такой ситуацией в
школе).
------- Comment #1 From 2008-04-17 19:30:56 -------
fixed in installer-junior-school-0.4-alt7
------- Comment #2 From 2008-04-17 19:31:56 -------
и в бета-версии от 20080411 соответственно.
------- Comment #3 From 2008-06-11 21:32:41 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #4 From 2008-06-16 12:43:48 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.
------- Comment #5 From 2008-06-16 12:43:48 -------
*** This bug has been confirmed by popular vote. ***